/**
 *  This file is part of RegCEL.
 *
 *  Copyright (c) 2011 2012 Yunior Barceló Chávez inf.upiv@ssp.inv.cu
 *
 *  RegCEl is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  RegCEl is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with JIM.  If not, see <http://www.gnu.org/licenses/>.
 *
 **/
#ifndef REGCEL_DIALOG_H
#define REGCEL_DIALOG_H

#include <QDialog>
#include "ui_regcel_dialog.h"



class RegCElDialog : public QDialog, public Ui::RegCElDialog
{
    Q_OBJECT
    
public:
   RegCElDialog(QWidget *parent = 0);
    
private slots:
    void on_help_pButton_clicked();
    void on_about_pButton_clicked();
    void on_run_pButton_clicked();
    void on_lect_act_LE_textChanged();


    
};
#endif
